import { createRoot } from "react-dom/client";
import { app } from "./app.js";

const domNode = document.getElementById("root")!;
const root = createRoot(domNode);
root.render(app);

// export * from "./pico8-client/index";